locked Re: 2.5.0 -- AutoIt Error


HamApps Support (VK3AMA)
 

On 13/04/2021 7:33 am, David - AK2L wrote:
Installed 2.50.0.  Already had .NET 5.0.5 installed.

AutoIT errors are not affected by the .NET 5 desktop runtime.

The only AutoIT code left is within the main JTAlert window.

How often is this error being thrown?
Does it occur with every JTAlert startup?
Does it occur immediately at JTAlert startup or does it occur after some time.

de Laurie VK3AMA


Join Support@HamApps.groups.io to automatically receive all group messages.